{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:21Z"
    },
    "lastModificationSignature": "966e72f86ced49f8eb9e6db8e20c48b35b759618ed4cd1be8c9d0c55508ad4eb"
  }
}